x'/*!

 * LEGEND - Free Responsive One Page Template

 *

 * Copyright 2013

 * Created by: Inbetwin Network

 * URL: http://inbetw.in

 * Designed and built based on Twitter Bootstrap. */



/*

===========================

CONTENTS:



01 Sensible defaults

02 Typography

03 Non-semantic

04 Navbar

05 Single-Page Sections

06 Footer

07 Bootstrap Carousel

08 Buttons

09 Media queries 

===========================

*/



/* ---------------------------------------------------------------------------------------------------------- 

01 Sensible defaults ----------------------------------------------------------------------------------------

---------------------------------------------------------------------------------------------------------- */





div, article, section, header, footer, nav, li {

	position:relative;

}

.group:after {

	display:block;

	height:0;

	clear:both;

	content:".";

	visibility:hidden; /* For clearing */

}

body {

	background:#f0f0f0;

	color: #312A1E;

	font-size: 100%;

	font-family: 'Quattrocento', serif;

}

::-moz-selection {

background:#f0bf00;

color:#333;

}

::selection {

background:#f0bf00;

color:#333;

}

/*---------- FORMS ----------*/



input[type=text], input[type=submit], textarea {

	width: 100%;

	padding: 0.5em;

	font-size: 1em;

	margin-bottom: 1.5em;

	box-sizing: border-box;

	-moz-box-sizing: border-box;

	-webkit-box-sizing: border-box;

}

input, button, select, textarea {

	font-family: 'Quattrocento', serif;

}

/* ---------------------------------------------------------------------------------------------------------- 

02 Typography -----------------------------------------------------------------------------------------------

---------------------------------------------------------------------------------------------------------- */

/*



14 / 16	= 		0.875em 		(14px equivalent)

16 / 16	= 		1em 			(16px equivalent)

18 / 16 = 		1.125em 		(18px equivalent)

21 / 16 = 		1.3125em 		(21px equivalent)

24 / 16 = 		1.5em 			(24px equivalent)

30 / 16 = 		1.875em 		(30px equivalent)



*/



#diferenciais {

	background-color:#312a1e;

}



p {

	font-size: 18px; /* 16px */

	line-height: 1.5; /* 24px */

	margin: 0 0 1.5em 1.7em;

	text-align:center;

}

ul, ol {

	font-size: 1em; /* 16px */

	line-height: 1.5; /* 24px */

	margin: 0 0 1.5em 0;

}

body, input, textarea {

}

a:link, a:visited {

	color: #F1505A;

}

a:hover, a:active {

	color: #F1505A;

	text-decoration: underline;

}

h1, h2, h3, h4, h5, h6 {

	font-weight: normal; /* reset default browser weight for our webfonts */

	font-family: 'Patua One', cursive;

}

h1 {

	font-size: 1.5em; /* 24px */

	line-height: 1; /* 24px */

	margin-bottom: 0em;

}

h2 {

	font-size: 1.3125em; /* 21px */

	line-height: 1.1429; /* 24px */

	margin-top: 1.1429em;

	margin-bottom: 0em;

}

h3 {

	font-size: 1.125em; /* 18px */

	line-height: 1.3333; /* 24px */

	margin-top: 1.3333em;

	margin-bottom: 0em;

}

h4 {

	font-size: 1em; /* 16px */

	line-height: 1.5; /* 24px */

	margin-top: 1.5em;

	margin-bottom: 0em;

}

h5 {

	font-size: 0.875em; /* 14px */

	line-height: 1.7143; /* 24px */

	margin-top: 1.7143em;

	margin-bottom: 0em;

}

strong {

	font-weight:normal;

	font-family: 'Open Sans', sans-serif;

}

small {

	font-size: 0.75em; /* 12px */

	line-height: 2; /* 24px */

	margin-top: 2em;

	margin-bottom: 0em;

}

em {

	font-style: normal;

	font-family: 'Open Sans';

}

.muted {

	color: #A5A5A2;

	font-family: 'Quattrocento', serif;

}

.impressed {

	text-shadow:

 -1px -1px 0 rgba(0, 0, 0, 0.5), /* shadow */  1px 1px 0 rgba(255, 255, 255, 0.9); /* highlight */

}

.more-link {

	font-size: .875em; /* 14px */

	margin-top: 1.5em;

	font-family: 'Patua One', cursive;

}

.more-link:link, .more-link:visited {

	color: #f0bf00;

	text-transform: uppercase;

}

/* ---------------------------------------------------------------------------------------------------------- 

03 Non-semantic ------------------------------------------------------------

---------------------------------------------------------------------------------------------------------- */

/* New Image Replacement Hack */



.hide-text {

	text-indent: 100%;

	white-space: nowrap;

	overflow: hidden;

	font-size: 1em;

}

.alignright {

	text-align: right;

}

.alignleft {

	text-align: left;

}

.aligncenter {

	text-align: center;

}

.medium {

	font-weight: normal;

	font-family: 'Quattrocento', serif;

}

/* ---------------------------------------------------------------------------------------------------------- 

04 Navbar ------------------------------------------------------------

---------------------------------------------------------------------------------------------------------- */



.navbar-fixed-top .container {

/* Uncomment to make nav expand full width */

 /*	width: auto; */

}

.navbar .brand {

	margin-left:0;

	padding: 0;

	margin-top: 1.2em;

}

.navbar .brand a {

	padding: 0;

	color: #fff;

	font-size: 1.75em;

	margin-left: 0;

	font-weight: normal;

	font-family: 'Patua One', cursive;

}

.navbar .brand a:hover {

	text-decoration: none;

	color:#f0bf00;

 transition: color .15s linear;

 -webkit-transition: color .15s linear;

 -moz-transition: color .15s linear;

}

.navbar .brand a:focus {

	outline: none;

}

.navbar-inner {

	min-height: 6em;

}

.navbar-inverse .navbar-inner {

	background-repeat: repeat;

	background-color: #f7d207;

	border-color: #676767;

}

.navbar-wrapper {

	overflow:hidden;/* No fixed height, will break collapsible nav */

}

#menu-main {

	margin-top: 1.7em;

}

ul#menu-main > li > a {

	font-family: 'Patua One', cursive;

	font-weight: normal;

	font-size: 1em;

	color: #676767;

}

ul#menu-main > li > a:hover {

	background: #f0bf00;

	padding: 9px 15px;

	border-radius: 3px;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

}

.navbar-inverse .brand, .navbar-inverse .nav > li > a {

	/*text-shadow: none;*/

}

/* ---------------------------------------------------------------------------------------------------------- 

05 Single-Page Sections ------------------------------------------------------------

---------------------------------------------------------------------------------------------------------- */

#headerwrap {

	width: 100%;

	background: url(../img/top-bg.jpg) #0b333f no-repeat center center fixed;

	-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	background-size: cover;

	;

	min-height: 750px;

	margin-top: -80px;

	padding-top:160px;

	text-align:center;

}

#headerwrap h1 {

	color: #FFFFFF;

	font-family: 'Patua One', cursive;

	font-size: 3.5em;

	font-weight: 400;

	margin: 0;
	
		text-shadow: 1px 1px 2px #444;

}

#headerwrap h2 {

	color: #FFFFFF;

	font-family: 'Open Sans', sans serif;

	font-size: 2em;

	font-weight: normal;

	margin: 0.5em 0;

	text-shadow: 1px 1px 1px #333333;

}

#headerwrap h1 span {

	color:#f0bf00;

}

#headerwrap input[type=text] {

	background: rgba(227, 231, 228, 1);

	font-family: 'Open Sans', sans serif;

	font-size: 1.3125em;

	border: 0;

	text-align: center;

	vertical-align: middle;

	margin-bottom:0 !important;

}

#headerwrap input[type=text]:focus {

	background: #43413e;

	color: #eff1ef;

	transition: background 0.25 ease-in;

	-moz-transition: background 0.25 ease-in;

	-webkit-transition: background 0.25 ease-in;

}

#headerwrap input[type=text] {

	height: 2.9em;

	width:50%;

}

#headerwrap input[type=submit] {

	font-family: 'Patua One', cursive;

	color: #fff;

	width: 360px;

	height: 2.9em;

	font-size: 1.3125em; /* 21px */

	padding:0.5em;

	letter-spacing: 0.05em;

	margin: 0;

	border: 0;

	text-transform: none;

	background: #f0bf00 !important;

	border-radius: 3px;

	-moz-border-radius: 3px;

	-webkit-border-radius: 3px;

}

#headerwrap input[type=submit]:hover, #headerwrap input[type=submit]:active {

	background: #43413e !important;

}

/*========== Social Icons ==========*/

ul.icon {

	font-size:54px;

	margin:1em 0 0.5em 0;

}

ul.icon li {

	display:inline-block;

	-webkit-transition: all 0.3s linear;

	-moz-transition: all 0.3s linear;

	-o-transition: all 0.3s linear;

	transition: all 0.3s linear;

}

ul.icon li:hover {

	opacity:0.7;

}

section.single-page {

	padding: 0; /* 76px */

}

section.single-page h1 {

	text-align: center;

	font-family:  'Patua One', cursive;

	margin-bottom: 2em; /* 72px */

	font-size: 2.25em; /* 36px */

}

#feature {

	background: url("../img/yellow.png") repeat-x 0 0;

	z-index: 500;

	box-shadow: 0 5px 16px rgba(0, 0, 0, 0.3);

	-moz-box-shadow: 0 5px 16px rgba(0, 0, 0, 0.3);

	-webkit-box-shadow: 0 5px 16px rgba(0, 0, 0, 0.3);

}

#feature article {

	text-align: center;

	margin: 60px 0;

	max-width: 1170px;

}

#feature-headline {

	font-family: 'Patua One', cursive;

	text-transform: uppercase;

	color: rgba(228, 229, 229, 1);

	margin-bottom: 3%; /* 39px */

	margin-top: -.25em;

	height: 109px;

	background-size: 100% auto;

}

#feature-headline span {

	font-family: 'Patua One', cursive;

	text-transform: lowercase;

}

#feature article p {

	font-family: 'Patua One', cursive;

	font-size: 28px;

	margin-bottom: 0;

	line-height: 1.35;

	color: #fff;

}

/* Portfolio */



section#portfolio {

	padding-bottom: 0;

}

section#portfolio h1 {

	font-size: 2em;

	margin-bottom: 1em;

	margin-top: 0.5em;

}

section#portfolio hgroup h2 {

	margin-top: 1em;

	text-transform: capitalize;

}

section#portfolio hgroup h3 {

	margin-top:  .35em;

	font-family: 'Patua One', cursive;

}

section#portfolio .entry-content {

	margin: 1em 0 2.5em;

}

section#portfolio .align {

	text-align:center;

	margin-top:10px;

	font-size:6em;

}



section#ingressos {

	color: #333;

	background: #ffbf00;

}



#ingressos .ico {

	margin-top:78px;

}



#ingressos .banner1 {

	margin-right:25px;

}



#ingressos .banner2 {

	margin-left:25px;

}



#ingressos p {

}



/* Portfolio Image Hover */

/*.mask2 img {

	margin: 0 auto;

	max-width: 100%;

	display: block;

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

	filter: alpha(opacity=80);

	opacity: 0.8;

	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

}

.mask2 img:hover {

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";

	filter: alpha(opacity=99);

	opacity: 1;

}*/

/* Services */



section#services {

	padding-bottom: 9.5em;

}

#services h1 {

	font-size: 2em;

	margin-bottom: 1em;

	margin-top: 0.5em;

}

section#services h2 {

	font-size: 22px;

	margin-bottom: 15px;

	margin-top: 10px;

	text-align:center;

}

section#services p {

	margin:10px;

}

section#services .align {

	text-align:left;

	margin-top:10px;

	font-size: 6em;

}

section#ingressos {

	text-align:left;

}

section#services .align .sev_icon {

	text-align:center;

	margin:10px 0 20px 0;

	font-size: 0.6em;

	color:#F0BF00;

}

section#services .span3 {

	background:#e9e9e9;

	padding: 20px 0;

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

}

section#services .span3:hover {

	background:#e3e3e3;

	box-shadow: 1px 1px 6px #C1BAC1;

}

/* Testimonials */



section#testimonials {

	height:  647px;

	background: url("../img/yellow_testimonial.png") repeat-x 0 0;

	padding: 0;

	color: #e4e5e2;

	z-index: 500;

	box-shadow: 0 0 16px rgba(0, 0, 0, 0.3);

	-moz-box-shadow: 0 0 16px rgba(0, 0, 0, 0.3);

	-webkit-box-shadow: 0 0 16px rgba(0, 0, 0, 0.3);

}

section#testimonials .blockquote-wrapper {

	display: table-cell;

	vertical-align: middle;

	height:  647px;

}

blockquote.mega {

}

blockquote.mega p {

	font-size: 45px;

	line-height: 50px;

	text-align: left;

	font-family: 'Patua One', cursive;

	font-weight:bold;

	color:#312A1E;

}

blockquote.mega .cite {

	font-size: 22px;

	text-align: left;

	font-weight:300;

}

/* management */

section#management {

	background: #312A1E;

}

section#management .align, section#marketing .align, section#quem-somos .align {

	font-size: 6em;

	text-align: center;

}

section#management {

	color: #e4e5e2; !important;

}

article.post {

	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);

	border-bottom-left-radius: 6px;

	border-bottom-right-radius: 6px;

	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.1);

	-moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.1);

	-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.1);

}

article .inside {

	margin: 18px 24px 24px;

	padding-top: 1em;

	background: url("../img/dot-row-2.png") repeat-x scroll 0 0 transparent !important;

}

.post-date {

	color: #A5A5A2;

	float: right;

	font-family: 'Open Sans';

	font-size: 14px;

	font-style: normal;

	line-height: 2;

	margin-right: 5px;

}

#management h1 {

	font-size: 2em;

	margin-bottom: 1em;

	margin-top: 0.5em;

}

#management h2 {

	font-size: 21px;

	margin-top: 24px;

	margin-bottom: 16px;

	color: #312A1E;

	clear: right;

}

/* Team and Contact */



section#team {

	color: #e4e5e2;

	background:#312A1E;

}



section#contact {

	background: url("../img/grey-cardboard-bg.png") repeat 0 0;

}



section#team .align, section#contact .align, section#feature .align, section#ingressos .align {

	font-size: 6em;

	text-align: center;

}

#team h1, #contact h1, #marketing h1, #estrutura h1, #ingressos h1 {

	font-size: 2em;

	margin-bottom: 1em;

	margin-top: 0.5em;

}

#contact, #team, #management, #marketing, #quem-somos{

	padding-top: 4.65em;

	text-align:center;

}



#folio-headline {

	text-align:center;

}



#estrutura p {

	text-align:center;

}



#team {

	padding-bottom: 0;

}

#contact {

	padding-bottom: 0;

}

/* team */



#team h3 {

	font-size: 26px;

	margin-top: 24px;

	margin-bottom: 0px;

}

#team h3, .job-position {

	text-align: center;

}

#team .featurette {

	text-align: center;

	font-size: 21px;

}

#team h2.featurette-heading {

	margin-bottom: 24px;

}

.teamalign {

	text-align:center

}

.team-thumb {

	margin-top: 26px;

	text-align:center;

}

.job-position {

	font-family: 'Open Sans', sans-serif;

	margin-bottom: .46155em;

}

/* Contact Form */



#theme-form {

	position: relative;

	z-index: 999;

}



#contact p, #news p, #management p {

	text-align: center;

	font-size: 18px;

}



#theme-form input[type=text], .cform-form textarea {

	background: rgba(227, 231, 228, 1);

	font-family: 'Open Sans', sans serif;

	border: 0;

	text-align: left;

	vertical-align: middle;

}

#theme-form input[type=text]:focus, .cform-form textarea:focus {

	background: rgba(101, 106, 100, 1);

	color: #eff1ef;

	box-shadow: none;

	-moz-box-shadow: none;

	-webkit-box-shadow: none;

	transition: background 0.25 ease-in;

	-moz-transition: background 0.25 ease-in;

	-webkit-transition: background 0.25 ease-in;

}

#theme-form input[type=text] {

	height: 3.25em;

}

#theme-form input[type=submit] {

	font-family: 'Patua One', cursive;

	color: #fff;

	width: 185px;

	height: 60px;

	text-shadow: none;

	font-size: 1.3125em; /* 21px */

	padding:0.5em;

	letter-spacing: 0.05em;

	margin: 0 0 20px 0;

	display: block;

	border: 0;

	text-transform: none;

	background: #f0bf00 !important;

	border-radius: 3px;

	-moz-border-radius: 3px;

	-webkit-border-radius: 3px;

	box-shadow: none;

	-moz-box-shadow: none;

	-webkit-box-shadow: none;

}

#theme-form input[type=submit]:hover, #theme-form input[type=submit]:active {

	background: #43413e !important;

}

#theme-form textarea {

	padding-top: 1em;

}

div.cform-response-output {

	max-width: 60%;

	text-align: center;

	margin-left: 40% !important;

	margin-top: 0.5em !important;

	padding: 0.5em !important;

	border-radius: 4px;

	-moz-border-radius: 4px;

	-webkit-border-radius: 4px;

	background:#FC0;

}

.cform-not-valid-tip {

	color: #888;

	border: 1px dotted #ad3729 !important;

	width: 100% !important;

	left: 0 !important;

	padding: 0.5em !important;

	font-family: 'Open Sans', sans-serif;

	box-sizing: border-box;

	-moz-box-sizing: border-box;

	-webkit-box-sizing: border-box;

	border-radius: 4px;

	-moz-border-radius: 4px;

	-webkit-border-radius: 4px;

}

/* Featurettes */







hr.featurette-divider {

	margin: 2em 0;

	border-width: 0;

	height: 9px;

	background: url("../img/dot-row-3-lt.png") repeat-x;

	clear:both;

}

/* ---------------------------------------------------------------------------------------------------------- 

06 Footer ------------------------------------------------------------

---------------------------------------------------------------------------------------------------------- */



#map-wrapper {

	margin-top: 20px;

}

footer {

	text-align: center;

	color: #1a1a1a;

	font-weight: bold;

}

footer p {

	margin-top: -130px;

}



.footer-wrapper { 

	background-color: #e3e7e4;

	padding-top:5px;

}

/* ---------------------------------------------------------------------------------------------------------- 

07 Bootstrap Carousel ------------------------------------------------------------

---------------------------------------------------------------------------------------------------------- */

    

    .carousel-caption {

	background-color: transparent;

	position: static;

	max-width: 550px;

	padding: 0 20px;

	margin-top: 200px;

	position:absolute;

}

.carousel-caption h1,  .carousel-caption .lead {

	margin: 0;

	line-height: 1.25;

	color: #fff;

	text-shadow: 0 1px 1px rgba(0, 0, 0, .4);

}

.carousel-caption .btn {

	margin-top: 10px;

}

.carousel-control {

	height: 50px;

	top: 46%;

	margin-top: 0;

	font-size: 6.5em;

	text-shadow: 0 1px 1px rgba(0, 0, 0, .4);

	background-color: transparent;

	border: 0;

	font-family: 'Open Sans', sans-serif;

	opacity: 0.4;

	border-radius: 0;

}

.carousel-control:link, .carousel-control:visited {

	color: #262626;

}

/* Banner Carousel  */    

    #banner.carousel {

	margin-top: 4.75em;

	margin-bottom: 0;

	margin-top: 0;

	max-height: 642px;

}

.banner-caption {

	/*	width: 18%; */

    	position: absolute;

	left: 20%;

	top: 10%;

	color: #007ac3;

}

#intro-caption {

	margin-top:150px;

	font-family: 'Open Sans', sans-serif;

	text-align: center;

	font-size: 80px;

	line-height: 90px;

	color:#fff;

	font-weight:bold;

	text-shadow: 2px 2px 2px #000;

}

#intro-caption span {

	font-family:'Open Sans', sans-serif;

	font-size: 0.65em;

}

#banner.carousel .item {

}

#banner.carousel img {

}

#banner.carousel .carousel-control {

}

/* ---------------------------------------------------------------------------------------------------------- 

08 Buttons ------------------------------------------------------------

---------------------------------------------------------------------------------------------------------- */    

.btn {

	font-family: 'Patua One', cursive;

	color: #fff;

	width: 185px;

	height: 20px;

	text-shadow: none;

	font-size: 1.3125em; /* 21px */

	padding: 1em 0.5em;

	letter-spacing: 0.05em;

	margin: 4.5em auto 0;

	display: block;

	border: 0;

	text-transform: none;

	background: #f0bf00 !important;

	border-radius: 3px;

	-moz-border-radius: 3px;

	-webkit-border-radius: 3px;

	box-shadow: none;

	-moz-box-shadow: none;

	-webkit-box-shadow: none;

}

.btn:link, .btn:visited {

	color: #fff;

}

.btn:hover {

	background: #312A1E !important;

}

.navbar-inverse .btn-navbar {

	width: auto;

	height: auto;

}



/* ---------------------------------------------------------------------------------------------------------- 

09 Media queries --------------------------------------------------------------------------------------------

---------------------------------------------------------------------------------------------------------- */





/* RESPONSIVE 

-------------------------------------------------- */



    @media (max-width: 1186px) {

 .banner-caption {

	    	/*	width: 18%; */

	    	position: absolute;

 left: 20%;

 top: 6%;

 color: #007ac3;

}

 #intro-caption {

 font-family: 'Open Sans', sans-serif;

 text-align: center;

 font-size: 60px;

 line-height: 70px;

}

 .banner-caption p {

 font-size: 1em;

}

}

 @media (max-width: 979px) {

 .navbar-fixed-top {

 margin-bottom: 0;

}

 .navbar .container {

 width: 100%;

}

 .navbar .brand {

 margin-top: 0;

}

 .navbar .btn-navbar {

 margin-top: 0;

}

 .navbar-fixed-top .navbar-inner {

 padding: 0px;

}

 .featurette {

 height: auto;

 padding: 0;

}

 .featurette-image.pull-left,  .featurette-image.pull-right {

 display: block;

 float: none;

 max-width: 40%;

 margin: 0 auto 20px;

}

}

 @media (min-width: 768px) and (max-width: 979px) {

 #headerwrap {

 padding-top:0;

}

}

 @media (max-width: 767px) {

 .container {

 padding-right: 5px;

 padding-left: 5px;

}

 .navbar-fixed-top,  .navbar-fixed-bottom,  .navbar-static-top {

 margin-right: 0px;

 margin-left: 0px;

 margin-bottom:0px;

 padding-bottom:0px;

}

 .navbar-inner {

 margin: 0;

}

 .carousel {

 margin-left: -20px;

 margin-right: -20px;

}

 .carousel .container {

}

 .carousel-caption {

 width: 65%;

 padding: 0 70px;

 margin-top: 100px;

}

 .carousel-caption h1 {

 font-size: 30px;

}

 .carousel-caption .lead,  .carousel-caption .btn {

 font-size: 18px;

}

 .featurette-heading {

 font-size: 30px;

}

 .featurette .lead {

 font-size: 18px;

 line-height: 1.5;

}

}

    

    /* Smaller screens ----------- */

	@media (max-width : 480px) {

 #headerwrap {

 padding-top:0;

}

 #headerwrap h1 {

 font-size:2em;

}

 #headerwrap h2 {

 font-size:1em;

}

 #headerwrap input[type="text"] {

 width: 100%;

}

 #headerwrap input[type="submit"] {

 margin-top:1em;

 width: 135px;

}

 .container {

1px solid yellow;

}

 #team .team-thumb {

 margin-right: auto;

 margin-left: auto;

 width: 150px;

 display: block;

 text-align:center

}

 #feature article p {

 font-family: 'Open Sans', sans-serif;

 font-size: 26px; /* font-size: 26px; */

 margin-bottom: 0;

 line-height: 30px;

 color: #fff;

}

}

    

    /* Smartphones (portrait and landscape) ----------- */

	@media only screen  and (min-device-width : 320px)  and (max-device-width : 480px) {

 #feature-headline {

 background: transparent;

 text-indent: 0;

 overflow: visible;

 margin-top: 1.5em;

}

 #navbar-inner {

 margin:	0;

}

 #banner { /*display: none;*/

}

 section.single-page {

 padding: 1em 0;

}

		

		/* Feature */

		#feature-badge {

/*	display: none; */

		}

		

		/* Portfolio & News */

		

		#news h1, #marketing h1 {

 background: transparent;

}

 #news h1 span, #marketing h1 span {

 background: transparent;

 padding: 0;

}

 #portfolio .container {

 top: 0 !important;

}

 #feature article p {

 font-family: 'Open Sans', sans-serif;

 font-size: 26px; /* font-size: 26px; */

 margin-bottom: 0;

 line-height: 30px;

 color: #fff;

}

/* .img-news, .img-management {

 width: 100%;

}

 .img-news, .img-management {

 margin-right: auto;

 margin-left: auto;

 display: block;

}*/

 section#portfolio hgroup h2 {

 margin-top: 1.5em;

}

	

		/* Services */

		

		#services h1 {

 background: transparent;

}

 #services h1 span {

 background: transparent;

 padding: 0;

}

 section#services h2 {

 margin-bottom: 0.25em;

}

 section#services h2, section#services ul {

 text-align: center;

}

		



	    /* Testimonials */

	    

		section#testimonials { /*display: none;*/

}

	

		/* team */

		

		#team .team-thumb {

 margin-right: auto;

 margin-left: auto;

 width: 150px;

 display: block;

 text-align:center

}

 .job-position: {

 margin-bottom: 1.5em;

}

 .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {

 margin-left: auto;

 margin-right: auto;

}

		

		/* Contact Form */



		#theme-form {

 overflow: hidden;

}

 #theme-form input[type=submit] {

 width: 100%;

}

}



	/* Smartphones (landscape) ----------- */

	@media only screen  and (min-width : 321px) {

 #feature-headline {

 font-size: 32px; /* 34px */

}

}

	

	/* Smartphones (portrait) ----------- */

	@media only screen  and (max-width : 320px) {

 #feature-headline {

 font-size: 1.1875em; /* 19px */

}

 #feature article p {

 font-family: 'Open Sans', sans-serif;

 font-size: 26px; /* font-size: 26px; */

 margin-bottom: 0;

 line-height: 30px;

 color: #fff;

}

}

	

	/* iPads (portrait and landscape) ----------- */

	@media only screen  and (min-device-width : 768px)  and (max-device-width : 1024px) {

 .banner-caption p {

 font-size: 0.6em;

}

 #intro-caption {

 font-size: 4em;

}

}

	

	/* iPads (landscape) ----------- */

	@media only screen  and (min-device-width : 768px)  and (max-device-width : 1024px)  and (orientation : landscape) {

/* Styles */

	}

	

	/* iPads (portrait) ----------- */

	@media only screen  and (min-device-width : 768px)  and (max-device-width : 1024px)  and (orientation : portrait) {

/* Styles */

	}

	

	/* Desktops and laptops ----------- */

	@media only screen  and (min-width : 1224px) {

/* Styles */

	}

